@charset "utf-8";
/* CSS Document */
/*Body Elements*/
body {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size: 1em;
    color: #000000; background-color: #F7D1C9;
	background-image: url("graphics/11.png");}
body {
    margin-left: 20px;
    margin-top: 10px;
    margin-right: 20px;
    margin-bottom: 10px;
}
a:link {
    color: #A33D15;
    text-decoration: underline;
}
a:visited {
    text-decoration: none;
    color: #A60A0D;
}
a:hover {
    text-decoration: underline;
    color: #0BA1CF;
}
a:active {
    text-decoration: none;
    color: #E09278;
}
h1,h2,h3,h4,h5,h6 {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"
}
h1 {
    color: #F9532C; margin: 20px 10px 10px 20px;
}
h2 {
    color: #505050; margin-left: 30px;
}
h3 {
    color: #DC5E41;
}
p {margin-left: 40px;}
/*Header Elements*/

.backcolor {
    background-color: #FFFFFF;
    border-bottom: thick solid #F9532C;
    width: 70%;
    margin: auto auto;
}


/*Navigation */

	nav {
        width: 80%; 
        text-align: left; 
		margin: 20px 20px 0px 10px;
        background-color: peachpuff; 
        background-image: url("images/11.png"); 
        background-repeat: repeat-x;
        }

 a.navtop:link {
        font-family: tahoma; 
        font-weight: bold; 
        font-size: 14px; 
        color: teal; 
        border: 7px teal solid; 
        background-color: #FFFFFF; 
	     margin-bottom: 11px; 
        margin-left: 35px; 
        text-decoration: none; 
        display: inline-block; 
        padding-top: 4px;  
        padding-bottom: 8px; 
        height: 15px;
}

    a.navtop:visited {

        text-decoration: none; 
        border-color: teal; 
        color: teal; }

    a.navtop:hover {
        text-decoration: none; 
        color: darkred; 
        background-image: url("images/11small.png"); 
        background-color: cornsilk; 
        border: 5px darkred solid; 
        padding: 6px 4px 10px 0; 
        }

    a.navtop:active {
        text-decoration: none; 
        color: darkblue; 
        }

    a.navtop.topmar {
        margin-top: 50px; 
        }

    a.navtop.hm {
        background-color: yellow;
        }

    a.ulolLinks:link {
        color: #3F2A56; 
        font-style: italic;
        }

    a.ulolLinks:visited 
        {
        color: #3F2A56; 
        font-style: italic;
        }

    a.ulolLinks:hover 
        {
        color: #F9423A; 
        text-decoration: none;
        }

    a.mailLink:link 
        {
        color: purple;
        text-decoration: none;
        font-style: italic;
        }

    a.mailLink:hover 
        {
        color: darkblue;
        text-decoration: underline;
        }


/*
Main Elements*/

section {
        width: 70%; 
        /*min-height: 500px;*/ 
		margin-left: auto;
	    margin-right: auto;
	background-color: bisque;
        }

.imagecenter {margin: auto auto; display: block; border: 7px teal double;}

.pictures {float: right; border: thin solid #1F7431; padding: 10px; margin-bottom: 20px;}


footer {font-size: 10px; border:thin solid; background-color: lightgoldenrodyellow; clear: both;}
